.menu {
	width:950px;
	font-size:0.85em;
	position:relative;
	z-index:100;
	padding-top: 133px;
	margin-top: 0px;

}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
padding:0;
margin:0;
list-style-type:none;
}
.menu ul ul {
width:190px;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
float:left;
width:190px;
position:relative;
}
/* style the links for the top level */
.menu a, .menu a:visited {
display:block;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
text-decoration: none; 
color:#fff; 
width:188px; 
height:24px; 
border:1px solid #395d70; 
border-width: 1px 0px 0px;
background:#64af33; 
padding-left:0px;
padding-right:0px; 
line-height:23px;
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {
width:188px;
w\idth:188px;
}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {
background:#64af33;

}
/* style the second level hover */
.menu ul ul a.drop:hover{
background:#3DA051;
}
.menu ul ul :hover > a.drop {
background:#3DA051;
}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
visibility:hidden;
position:absolute;
height:0;
top:25px;
left:0px; 
width:158px;
}
/* another hack for IE5.5 */
* html .menu ul ul {
top:25px;
t\op:26px;
}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
background:#64af33; 
color:#fff; 
height:auto; 
line-height:1em; 
padding:5px 10px; 
width:168px
/* yet another hack for IE5.5 */
}
* html .menu ul ul a{
width:190px;
w\idth:170px;
}


/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{
color:#fff; 
background:#3DA051;
}
.menu :hover > a, .menu ul ul :hover > a {
color:#fff;
background:#3DA051;
}

/* make the second level visible when hover on first level list OR link */
.menu ul :hover ul{
visibility:visible; 
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
visibility:hidden;
}

/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
visibility:visible;
}
